@media screen and (max-width: 767px) {
  .header__contents--searchMenu{
    background-color: var(--color-brand-bg);
  }
  .header__contents--search_byPurpose_blk_inner > ul > li > a > div{
    background-color: #fff;
  }
}

.button__list--primary{
  transition: background-color 0.3s, border-color 0.3s;
}
.button__list--primary:hover{
  border-color: var(--color-gray);
  background-color: var(--color-gray);
  opacity: 1;
}

/*==========================
MV
==========================*/
.top_brand__mv--slider,
.top_brand__mv--slider_item {
  margin: 0 !important;
}
.top_brand__mv--slider .slick-dots li.slick-active button::before {
  background-color: var(--color-sliderDots-active) !important;
}

/*==========================
HOT Items
==========================*/
.top_brand__hotItems {
  max-width: 122.6rem;
  margin: auto;
  margin-top: 2rem;
}

/*==========================
Ranking
==========================*/
.top_brand__ranking {
  max-width: 122.6rem;
  margin: auto;
  margin-top: 4rem;
}

/*==========================
Brand Contents
==========================*/
/* Category */
.top_brand__category {
  position: relative;
}
.top_brand__category--inner {
  max-width: 120rem;
  margin: auto;
}
.top_brand__category--inner ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0 4.5rem;
}
.top_brand__category--inner ul li {
  transition: all .6s;
}
.top_brand__category--name {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 27rem;
  height: 7rem;
  margin: -2rem auto 0;
  background-color: #FFF;
  z-index: 10;
}
.top_brand__category--name p {
  font-family: var(--font-en);
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
}
.top_brand__category--name p span {
  display: block;
  margin-top: 1rem;
  font-family: var(--font-jp);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .075em;
}

/* Brand Concept */
.top_brand__brandConcept {
  position: relative;
  margin: auto;
}
.top_brand__brandConcept--info h3 {
  font-family: var(--font-en);
  font-size: 2.4rem;
  font-weight: 600;
  letter-spacing: .05em;
}
.top_brand__brandConcept--info h3 span {
  display: block;
  margin-top: 1.4rem;
  font-family: var(--font-jp);
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .025em;
}
.top_brand__brandConcept--info h4 {
  margin: 2.2rem 0 1rem;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.72222222;
  letter-spacing: .075em;
  white-space: nowrap;
}
.top_brand__brandConcept--info_moreBtn a {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 1rem;
  width: 20rem;
  height: 4.8rem;
  margin-top: 2.5rem;
  color: #FFF;
  font-family: var(--font-en);
  font-size: 1.3rem;
  font-weight: 500;
  background-color: #484E5C;
  border: 1px solid #484E5C;
  border-radius: 4px;
}
.top_brand__brandConcept--info_moreBtn a::after {
  content: '';
  display: block;
  width: 1.2rem;
  height: 1rem;
  background-image: url(../Contents/ImagesPkg/common/icon_otherLink_white.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
.top_brand__brandConcept--img._big {
  position: absolute;
  right: 0;
  z-index: -1;
}
.top_brand__brandConcept--img._small {
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, .16);
}

/*==========================
News
==========================*/
.top__news {
  margin: 0 auto 4rem;
}

/*==========================
Point
==========================*/

/*==========================
SNS
==========================*/

@media screen and (max-width:767px){
  .top_brand__hotItems {
    margin-top: 1.5rem;
  }
  .top_brand__ranking {
    margin-top: 3rem;
  }
  .top_brand__category {
    margin-top: 3rem;
    padding: 1.5rem;
    background-color: #F5F5F5;
  }
  .top_brand__category .heading__ttl{
    padding-bottom: 1.5rem;
  }
  .top_brand__category--inner ul {
    gap: 0 1.5rem;
  }
  .top_brand__category--inner ul li {
    width: 100%;
  }
  /* .top_brand__category--inner ul li:active {
    transform: translateY(-5px);
  } */
  /* .top_brand__category--inner ul li:nth-of-type(4),
  .top_brand__category--inner ul li:nth-of-type(5) {
    width: calc(50% - .75rem);
  } */
  /* .top_brand__category--inner ul li:nth-of-type(4) .top_brand__category--name,
  .top_brand__category--inner ul li:nth-of-type(5) .top_brand__category--name {
    width: 15rem;
  } */
  .top_brand__category--inner ul li:nth-of-type(n+2) {
    margin-top: 2rem;
  }
  .top_brand__brandConcept {
    padding: 12rem 0 3rem;
  }
  .top_brand__brandConcept--info {
    padding: 0 1.5rem;
  }
  .top_brand__brandConcept--img._big {
    top: 0;
    width: calc(260*(100vw/375));
  }
  .top_brand__brandConcept--img._small {
    width: calc(260*(100vw/375));
    margin-top: 4rem;
  }
  .top__news {
    margin: 0 auto 3rem;
  }
  .top_brand__point {
    padding: 0 1.5rem;
  }
  .top_brand__sns {
    padding: 0 1.5rem;
  }
}

@media screen and (min-width:768px){
  .top_brand__category {
    padding: 4rem 0;
  }
  .top_brand__category::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 77rem;
    background-color: #F5F5F5;
    z-index: -1;
  }
  .top_brand__category .heading__ttl{
    padding-bottom: 2rem;
  }
  .top_brand__category--inner ul li:hover {
    transform: translateY(-10px);
  }
  .top_brand__category--inner ul li:nth-of-type(1) {
    width: 44rem;
  }
  .top_brand__category--inner ul li:nth-of-type(2) {
    width: 44rem;
  }
  .top_brand__category--inner ul li:nth-of-type(3) {
    width: 37rem;
  }
  .top_brand__category--inner ul li:nth-of-type(4) {
    width: 37rem;
  }
  .top_brand__category--inner ul li:nth-of-type(5) {
    width: 37rem;
  }
  .top_brand__category--inner ul li:nth-of-type(n+3) {
    margin-top: 4rem;
  }
  .top_brand__brandConcept {
    max-width: 140rem;
    padding: 4rem 0 4rem 10rem;
  }
  .top_brand__brandConcept--info {
    padding: 8rem 0 0 8rem;
  }
  .top_brand__brandConcept--img._big {
    top: 9rem;
    width: 80rem;
  }
  .top_brand__brandConcept--img._small {
    width: 38rem;
    margin-top: 7.5rem;
  }
}